CAN transceiver connection definition

## Macros

#define | BUSVOODOO_CAN_EN_PORT C
| signal to power CAN transceiver (active low, pulled high)
#define | BUSVOODOO_CAN_EN_PIN 7
| signal to power CAN transceiver (active low, pulled high)
#define | BUSVOODOO_CAN_TX_PORT B
| CAN Transmit output pin.
#define | BUSVOODOO_CAN_TX_PIN 9
| CAN Transmit output pin.
#define | BUSVOODOO_CAN_RX_PORT B
| CAN Receive input pin.
#define | BUSVOODOO_CAN_RX_PIN 8
| CAN Receive input pin.

## Detailed Description